## haskell-system-filepath 0.4.4

=== debian/changelog ===
haskell-system-filepath (0.4.4-1) unstable; urgency=low

  * Initial release.

 -- Clint Adams <clint@debian.org>  Sun, 29 Jan 2012 13:48:13 -0500
