## haskell-system-filepath 0.4.6

=== debian/changelog ===
haskell-system-filepath (0.4.6-1) unstable; urgency=low

  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Tue, 07 Feb 2012 19:56:25 +0100
