=== debian/control ===
--- 
+++ 
@@ -8,8 +8,7 @@
   , haskell-devscripts (>= 0.8)
   , ghc
   , ghc-prof
-  , libghc-deepseq-dev (>> 1.1)
-  , libghc-deepseq-dev (<< 1.4)
+  , libghc-deepseq-dev 
   , libghc-deepseq-prof
   , libghc-text-dev (>> 0.7.1)
   , libghc-text-dev (<< 0.12)
