## haskell-system-filepath 0.4.12

=== debian/changelog ===
haskell-system-filepath (0.4.12-1) unstable; urgency=low

  * Adjust watch file to new hackage layout
  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Thu, 19 Jun 2014 13:31:22 -0700
