=== debian/control ===
--- 
+++ 
@@ -11,7 +11,6 @@
   , libghc-deepseq-dev 
   , libghc-deepseq-prof
   , libghc-text-dev (>> 0.7.1)
-  , libghc-text-dev (<< 0.12)
   , libghc-text-prof
 Build-Depends-Indep: ghc-doc
   , libghc-deepseq-doc
