=== debian/control ===
Source: haskell-system-filepath
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Clint Adams <clint@debian.org>
Priority: extra
Section: haskell
Build-Depends: debhelper (>= 9),
 haskell-devscripts (>= 0.10),
 cdbs,
 ghc,
 ghc-prof,
 libghc-text-dev (>= 0.11.0.6),
 libghc-text-prof,
Build-Depends-Indep: ghc-doc,
 libghc-text-doc,
Standards-Version: 3.9.6
Homepage: https://github.com/fpco/haskell-filesystem
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/
Vcs-Git: git://git.debian.org/git/pkg-haskell/DHG_packages.git

Package: libghc-system-filepath-dev
Architecture: any
Depends: ${haskell:Depends},
 ${shlibs:Depends},
 ${misc:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Provides: ${haskell:Provides},
Description: high-level, byte-based file and directory path manipulations${haskell:ShortBlurb}
 Functions for portable file path manipulation.
 .
 ${haskell:Blurb}

Package: libghc-system-filepath-prof
Architecture: any
Depends: ${haskell:Depends},
 ${misc:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Provides: ${haskell:Provides},
Description: high-level, byte-based file and directory path manipulations${haskell:ShortBlurb}
 Functions for portable file path manipulation.
 .
 ${haskell:Blurb}

Package: libghc-system-filepath-doc
Architecture: all
Section: doc
Depends: ${misc:Depends},
 ${haskell:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Description: high-level, byte-based file and directory path manipulations${haskell:ShortBlurb}
 Functions for portable file path manipulation.
 .
 ${haskell:Blurb}
