=== debian/control ===
Source: haskell-system-filepath
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders:
 Clint Adams <clint@debian.org>,
Priority: optional
Section: haskell
Rules-Requires-Root: no
Build-Depends:
 cdbs,
 debhelper (>= 10),
 ghc (>= 8.4.3),
 ghc-prof,
 haskell-devscripts (>= 0.13),
Build-Depends-Indep:
 ghc-doc,
Standards-Version: 4.5.0
Homepage: https://github.com/fpco/haskell-filesystem
Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-system-filepath
Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-system-filepath]

Package: libghc-system-filepath-dev
Architecture: any
Depends:
 ${haskell:Depends},
 ${misc:Depends},
 ${shlibs:Depends},
Recommends:
 ${haskell:Recommends},
Suggests:
 ${haskell:Suggests},
Provides:
 ${haskell:Provides},
Description: high-level, byte-based file and directory path manipulations${haskell:ShortBlurb}
 Functions for portable file path manipulation.
 .
 ${haskell:Blurb}

Package: libghc-system-filepath-prof
Architecture: any
Depends:
 ${haskell:Depends},
 ${misc:Depends},
Recommends:
 ${haskell:Recommends},
Suggests:
 ${haskell:Suggests},
Provides:
 ${haskell:Provides},
Description: high-level, byte-based file and directory path manipulations${haskell:ShortBlurb}
 Functions for portable file path manipulation.
 .
 ${haskell:Blurb}

Package: libghc-system-filepath-doc
Architecture: all
Section: doc
Depends:
 ${haskell:Depends},
 ${misc:Depends},
Recommends:
 ${haskell:Recommends},
Suggests:
 ${haskell:Suggests},
Description: high-level, byte-based file and directory path manipulations${haskell:ShortBlurb}
 Functions for portable file path manipulation.
 .
 ${haskell:Blurb}
